<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <form class="ui form" id="export-form" th:object="${report}" method="post" th:fragment="report" th:action="@{${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_REPORTS} + ${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_EXPORT}}">
    <input th:field="*{type}" type="hidden" />
    <br/>
    <th:block th:replace="common/fragments/elements :: title(text = 'WorkItems By Epic and User Story', 
                                                             icon = null, 
                                                             url = null)" 
                                                             />
    <br/>
    <div class="fields">
      <th:block th:replace="common/fragments/input :: dropdownlist(label = #{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_SUBAREA}}, 
                                                                   field = 'subAreas', 
                                                                   options = ${subareas},
                                                                   optionfield = 'item.abbreviation',
                                                                   required = false,
                                                                   columnsize = 'two wide',
                                                                   emptyoption = true
                                                                   )" />
      <th:block th:replace="common/fragments/input :: dropdownlistmultiple(label = #{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_TEAM}}, 
                                                                           field = 'teams', 
                                                                           options = ${teams},
                                                                           optionfield = 'item.subArea.abbreviation + \' - \' + item.name',
                                                                           required = false,
                                                                           columnsize = 'fourteen wide'
                                                                           )" />
    </div>
    <th:block th:replace="common/fragments/form :: actionbutton(icon1 = ${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_EXPORT},
                                                                icon1text = ${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_EXPORT},
                                                                icon1url = ''
                                                                )" />
    <input type="hidden" th:name="${_csrf.parameterName}" th:value="${_csrf.token}" />
  </form>
</body>
</html>